
#wrap {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}

#top {
    width: 100%;
}

#middle {
    width: 100%;
}

#bottom {
	clear:both;
    width: 100%;
    padding-top:25px;
}

#logo {
    float: left;
    width: 263px;
    height: 263px;
}

#logo_front {
	width:263px;
	height:263px;
	margin-top:0;
	padding-top:0;
}

#languages {
	width:240px;
	height:15px;
	margin-top:58px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
	
}

#languages a{
        font-family: Verdana;
    	font-size: 11px;
        text-decoration:none;
        color:#19847E;
}



#topRight {
    float: left;
    width: 717px;
    height: 275px;
}

#topImage {
    width: 717px;
    height: 285px;
    background-image: 
}

#topBar {
    width: 717px;
    height: 100px;
    #background-image: url(imic09-back-menu-717x100.jpg);
}

#topBarLeft {
    float: left;
    width: 532px;
    height: 100px;
}

#register {
    float: left;
    width: 185px;
    height: 100px;
    /*background-image: url(imic09-button-185x100.jpg);*/
}

#topMenu {
    width: 532px;
    height: 70px;
}

#mact {
    width: 492px;;
    height: 30px;
	padding-left:40px;
        font-family: Verdana;
    font-size: 10px;
    color: #e11921;
    font-weight:normal;
}

#mact a {
    width: 492px;;
    height: 30px;
	/*padding-left:40px;*/
        font-family: Verdana;
    font-size: 14px;
    color: #e11921;
   font-weight:normal;
   text-decoration:none;
}

#left {
	float:left;
	width:263px;
	min-height:100px;	
}

#center {
	float:left;
	width:667px;
	margin-left:25px;
	margin-right:25px;
	min-height:100px;
	
}

.leftMenu {
    width: 250px;
    min-height: 100px;
    margin-left: auto;
	margin-right:auto;
	margin-bottom:15px;
	display:block;
}

.leftMenuTop {
	width:250px;
	height:24px;
	background-image:url(imic09-outline-up-250x24.jpg);
}

.leftMenuMiddle {
	width:250px;
	min-height:52px;
	background-image:url(imic09-outline-mid-250x10.jpg);
}

.leftMenuBottom {
	width:250px;
	height:24px;
	background-image:url(imic09-outline-down-250x24.jpg);
}

.rightMenu {
    width: 180px;
    min-height: 100px;
}

.rightMenuTop {
	width:180px;
	height:24px;
	background-image:url(imic09-outline-up-180x24.jpg);
}

.rightMenuMiddle {
	width:180px;
	min-height:52px;
	background-image:url(imic09-outline-mid-180x10.jpg);
}

.rightMenuBottom {
	width:180px;
	height:24px;
	background-image:url(imic09-outline-down-180x24.jpg);
}


#rightContent {
    width: 180px;
    min-height: 100px;
}

#mainContent {
    width: 667px;
    min-height:100px;
        margin-top:40px;
	margin-bottom:15px;
	overflow:auto;
}

.inside {
    padding-left: 15px;
    padding-right: 15px;
}

p {
    font-family: Verdana;
    font-size: 11px;
    color: #58595b;
    margin-top: 0;
    margin-bottom:0;
    text-indent: 0px;
    line-height:17px;
}

ul {
    font-family: Verdana;
    font-size: 11px;
    color: #58595
    margin-top: 0;
    margin-bottom:0;
    text-indent: 0px;
    line-height:17px;
    padding-left:10px;
}

ul ul {
   padding-left:30px;
}

b {
	line-height:normal;
}

#sponsors {
	width:100%;
	height:100px;
}

#heliowebs, #heliowebs a {
        font-family: Verdana;
        font-size: 11px;
        color: #58595b;
	width:100%;
	height:20px;
	text-align:right;
}

h2 {
	font-family: Verdana;
    font-size: 14px;
    color: #231f55;
	text-decoration:none;
	font-weight:normal;
	margin-top:7px;
}

h3 {
	font-family: Verdana;
    font-size: 14px;
    color: #58595b;
	text-decoration:none;
	font-weight:normal;
}


.sponsorBox{
		float:left;
		width:180px;
		height:180px;
		margin:10px;
}
		
	.sponsorImage{
		display:block;
		padding-left:auto;
		padding-right:auto;
		width:180px;
		height:140px;	
}
	
	.sponsorLegend{
		width:180px;
		height:20px;
		padding-bottom:20px;
		text-align:center;
}
.csponsorBox{
		float:left;
		width:180px;
		height:140px;
		margin:10px;
}

.caption {
           font-family: Verdana;
   	   font-size: 10px;
           color: #e11921;
           margin-top: 0;
           margin-bottom:0;
           text-indent: 0px;
}

.vMenu {
    width: 220px;
    line-height: normal;
	margin-left:15px;
	margin-right:15px;
}

.vMenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.vMenu li {
    display: inline;
    margin: 0;
    padding: 0;
}

.vMenu a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.vMenu a span {
    display: block;
    padding: 0 2px 10px 2px;
    font-family: Verdana;
    font-size: 14px;
    color: #4c4c4e;
    font-weight:normal;
    cursor:hand
}

.vMenu a:hover span {
    color: #887811;
}

.vMenu ul li.active a span {
    color: #887811;
}


.vMenuR {
    width: 150px;
    line-height: normal;
	margin-left:15px;
	margin-right:15px;
}

.vMenuR ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.vMenuR li {
    display: inline;
    margin: 0;
    padding: 0;
}

.vMenuR a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.vMenuR a span {
    display: block;
    padding: 0 2px 10px 2px;
    font-family: Verdana;
    font-size: 14px;
    color: #4c4c4e;
    font-weight:normal;
}

.vMenuR a:hover span {
    color: #7B7C5A;
}

.vMenuR ul li.active a span {
    color: #7B7C5A;
}


.hMenu {
    width: 532px;
    line-height: normal;
	padding-left:40px;
	padding-top:27px;
	margin-left:0;
	margin-right:0;
}

.hMenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hMenu li {
    display:inline;
    margin: 0;
    padding: 0;
}

.hMenu a {
    float: left;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.hMenu a span {
    float:left;
    display: block;
    padding: 0 17px 0 0;
    font-family: Verdana;
    font-size: 14px;
    color: #4c4c4e;
    font-weight:normal;
    cursor:hand
}

.hMenu a:hover span {
    color: #7B7C5A;
}

.hMenu ul li.active a span {
    color: #7B7C5A;
}

.File {
font-family: Verdana;
font-size: 11px
}

.table {
font-family: Verdana;
    font-size: 11px;
    color: #58595b;
    margin-top: 0;
    margin-bottom:0;
    text-indent: 0px;
    line-height:17px;
}

table.onetimer {
	width: 100%;
        marging: 0px; 10px 0px 10px;
	border-width: 1px 1px 1px 1px;
	
	/*border-style: outset outset outset outset;*/
	border-style: solid;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
	color: white;
}

table.onetimer th {
	
        border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: outset outset outset outset;/*border-style: inset inset inset inset;*/
	border-color: #D3212A #D3212A #D3212A #D3212A;
        border-width: 1px;
	background-color: white;
	font-size: 12px;
	color: #00A651;
	
}

table.onetimer td {

	marging: 0px; 10px 0px 10px;
	border-width: 1px 1px 1px 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
        border-style: outset outset outset outset; /*border-style: inset inset inset inset;*/
	border-color: #D3212A #D3212A #D3212A #D3212A;
	background-color: white;
	color: white;
	vertical-align: top;
	text-align:center;
}

table.onetimer b {
color: #024b9c; 
}